Mozilla Firefox Multiple Security Vulnerabilities

Mozilla Firefox is prone to the following security vulnerabilities:

1. A memory-corruption vulnerability.
2. An information-disclosure vulnerability.
3. An information-disclosure vulnerability.
4. Multiple information-disclosure vulnerabilities.
5. A URI-spoofing vulnerability.
6. A URI-spoofing vulnerability.
7. A denial-of-service vulnerability.
8. A denial-of-service vulnerability.
9. A security-bypass vulnerability.
10. A security-bypass vulnerability.

Attackers can exploit these issues to bypass security restrictions and perform unauthorized actions, spoof the source URI of a site presented to an unsuspecting user, obtain sensitive information or crash the application resulting in a denial-of-service condition; this may aid in launching further attacks.

These issue are fixed in:

Firefox 41


 

Privacy Statement
Copyright 2010, SecurityFocus